<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0e9734305d07eeaf9db2396c0f5365ff">
  <dict>
    <!--2022-05-24 10:57:21.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2022-07-07 21:22:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-10-09 15:13:14.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2022-05-24 10:57:21.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2022-07-08 09:42:20.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-07-26 15:48:35.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-10-08 17:07:02.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-10-08 17:07:02.000-->
    <string key="carrier_vowifi_title">VoWiFi</string>
    <!--2022-10-08 17:07:02.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2022-10-08 17:07:02.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2022-10-08 17:07:02.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
